"The certificate for this server is invalid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk." = "Das Zertifikat für diesen Server ist ungültig. Sie verbinden sich möglicherweise mit einem Server, der vorgibt, „%@“ zu sein, was Ihre vertraulichen Informationen einem Risiko aussetzen kann.";
"An SSL error has occurred and a secure connection to the server cannot be made." = "Ein SSL-Fehler ist aufgetreten, und es kann keine sichere Verbindung zum Server hergestellt werden.";
"The Content-Length header cannot be negative." = "Der Inhaltslänge-Header darf nicht negativ sein.";
"This sometimes occurs when the server is busy. Please wait a few minutes and try again." = "Dies geschieht manchmal, wenn der Server ausgelastet ist. Bitte warten Sie einige Minuten und versuchen es erneut.";
"The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk." = "Das Zertifikat für diesen Server ist noch nicht gültig. Sie verbinden sich möglicherweise mit einem Server, der vorgibt, „%@“ zu sein, was Ihre vertraulichen Informationen einem Risiko aussetzen kann.";
"Couldn’t open a socket" = "Konnte keinen Sockel öffnen";
"The server “%@” isn’t responding." = "Der Server „%@“ antwortet nicht.";
"The certificate for this server was signed by an unknown certifying authority." = "Das Zertifikat für diesen Server wurde von einer unbekannten Zertifizierungs-Autorität unterschrieben.";
"Server unexpectedly dropped the connection" = "Verbindung zum Server unerwartet abgebrochen";
"The certificate for this server has expired." = "Das Zertifikat für diesen Server ist abgelaufen.";
"You aren’t connected to the Internet" = "Sie sind nicht mit dem Internet verbunden";
"The server couldn’t be found, please check that your server address is correct." = "Der Server konnte nicht gefunden werden, bitte überprüfen Sie, ob Ihre Serveradresse korrekt ist.";
"The certificate for this server has expired. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk." = "Das Zertifikat für diesen Server ist abgelaufen. Sie verbinden sich möglicherweise mit einem Server, der vorgibt, „%@“ zu sein, was Ihre vertraulichen Informationen einem Risiko aussetzen kann.";
"The server “%@” couldn’t be found, please check that your server address is correct." = "Der Server „%@“ konnte nicht gefunden werden, bitte überprüfen Sie, ob Ihre Serveradresse korrekt ist.";
"Your connection couldn’t be secured" = "Ihre Verbindung konnte nicht gesichert werden";
"The server isn’t responding." = "Der Server antwortet nicht.";
"Couldn’t connect to the server" = "Keine Verbindung zum Server";
"Couldn’t open socket with protocol family “%ld”" = "Konnte Sockel mit Protokollfamilie „%ld“ nicht öffnen";
"Couldn’t resolve the remote client’s address" = "Konnte Adresse des Remoteklienten nicht finden";
"The server stopped responding while dealing with your request, please try again later." = "Der Server hat aufgehört zu antworten, während Ihre Anfrage bearbeitet wurde, bitte versuchen Sie es später erneut.";
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk." = "Das Zertifikat für diesen Server wurde von einer unbekannten Zertifizierungs-Autorität unterschrieben.  Sie verbinden sich möglicherweise mit einem Server, der vorgibt, „%@“ zu sein, was Ihre vertraulichen Informationen einem Risiko aussetzen kann.";
"The certificate for this server is invalid." = "Das Zertifikat für diesen Server ist ungültig.";
"This device’s Internet connection appears to have gone offline." = "Die Internetverbindung dieses Geräts scheint offline gegangen zu sein.";
"The certificate for this server is not yet valid." = "Das Zertifikat für diesen Server ist noch nicht gültig.";
"This device’s Internet connection appears to be offline." = "Die Internetverbindung dieses Geräts scheint offline zu sein.";
